Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 12:48:58 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Gliding Grapes                    Hi           04:36 PM, 19th Feb                     Gliding Grapes                    Order number           04:37 PM, 19th Feb                     Gliding Grapes                    9634606877           04:37 PM, 19th Feb                     Gliding Grapes                    Still waiting for return pickup           04:38 PM, 19th Feb                     Gliding Grapes                    I was told in 24 hours some one will contact me           04:38 PM, 19th Feb                     Gliding Grapes                    But nothing happened           04:38 PM, 19th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:38 PM, 19th Feb                     Gliding Grapes                    Yeah please , close this asap, I don't understand why to pickup a return product it's taking soo long           04:39 PM, 19th Feb                   fatma                   Could you please allow me 2 minutes to check           04:40 PM, 19th Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:40 PM, 19th Feb                     Gliding Grapes                    Ok           04:40 PM, 19th Feb                   fatma                   Is there anything else i can help you with?           04:40 PM, 19th Feb                     Gliding Grapes                    But last time also your callogue said it's escalation done , but no one contacted me           04:41 PM, 19th Feb                     Gliding Grapes                    Let me know if a time by when it will be picked and my payment will be refunded           04:42 PM, 19th Feb                   fatma                   Our team will send you an email on your email ID [email-masked]           04:42 PM, 19th Feb                     Gliding Grapes                    As like this 14 days will be over and they might then say they can't take return           04:42 PM, 19th Feb                   fatma                   no it's impossible, once you have created a return request, so the item will be collected from you           04:43 PM, 19th Feb                   fatma                   because it's our fault not yours           04:43 PM, 19th Feb                     Gliding Grapes                    Yeah okay please do it ASAP           04:44 PM, 19th Feb                   fatma                   sure sir, i promise you to be contact within 1-2 days           04:45 PM, 19th Feb                   fatma                   Is there anything else i can help you with?           04:45 PM, 19th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:46 PM, 19th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:48 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125423